:root {
  --heading-font: "Jost", sans-serif;
  --body-font: "Inter", sans-serif;


  --black: #000;
  --white: #fff;
  --gradient: linear-gradient(90deg, #FF0000 0%, #FF8000 100%);
  --yellow: #daff47;
  --bg-black: #141515;
  --base : #14ff99;
  --heading-color: #fff;
  --gray: #292929;
  --black-light: #1c1c1c;
}


body {
  overflow-x: hidden;
  color: var(--white);
  background-color: #000;
}
.wrapper {
  overflow-x: hidden;
}

.section-content.text-center span {
  justify-content: center;
}
.section-content h6,
.section-content span {
  position: relative;
  z-index: 1;
  display: inline-flex;
  align-items: center;
  gap: 10px;
  color: var(--base);
  margin-bottom: 15px;
  font-weight: 400;
  font-size: 1.125rem;
}
@media screen and (max-width: 767px) {
  .section-content h6,
  .section-content span {
    font-size: 0.875rem;
  }
}
.section-content h6::before,
.section-content h6::after,
.section-content span::before,
.section-content span::after {
  content: "\f110";
  font-style: normal;
  text-transform: none;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-variant: normal;
}
.section-content h2 {
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .section-content h2 {
    margin-bottom: 20px;
  }
}


.btn-slider-next,
.btn-slider-prev {
  --nav-offset: -4%;
  border: 1px solid var(--yellow);
  width: 48px;
  height: 48px;
  border-radius: 100%;
  color: var(--white);
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  transition: all 0.5s;
}
@media screen and (max-width: 1399px) {
  .btn-slider-next,
  .btn-slider-prev {
    --nav-offset: -4%;
  }
}
@media screen and (max-width: 991px) {
  .btn-slider-next,
  .btn-slider-prev {
    position: relative;
    bottom: 0;
    top: auto;
    transform: translateY(0);
  }
}
.btn-slider-next:hover,
.btn-slider-prev:hover {
  background-color: var(--yellow);
  color: var(--black);
}
.btn-slider-next::after,
.btn-slider-prev::after {
  font-size: 22px;
}

.btn-slider-next {
  right: var(--nav-offset);
}

.btn-slider-prev {
  left: var(--nav-offset);
}

.swiper-button-disabled {
  opacity: 0.2;
  cursor: auto;
}

@media screen and (max-width: 991px) {
  .slider-btn {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-top: 30px;
  }
  .btn-slider-next,
  .btn-slider-prev {
    --nav-offset: 0;
    border-radius: 7px;
  }
}

/* ================================= Background Color Css Start =========================== */

.bg-black {
  background-color: var(--bg-black) !important;
}

.base_bg {
  background-color: var(--base) !important;
}
/* ================================= Background Color Css End =========================== */

/* ================================= padding Css Start =========================== */
.py-60 {
  padding-top: 60px;
  padding-bottom: 60px;
}
@media (min-width: 576px) {
  .py-60 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
@media (min-width: 992px) {
  .py-60 {
    padding-top: 120px;
    padding-bottom: 120px;
  }
}

.py-15 {
  padding-top: 15px;
  padding-bottom: 15px;
}

/* ================================= padding Css End =========================== */

/*  Button Style Start  */

.btn-one {
  background-color: var(--yellow) !important;
  color: var(--black) !important;
  transition-duration: 0.5s;
}
.btn-one:hover,
.btn-one:focus .btn-one:focus-visible {
  background-color: var(--base) !important;
  color: var(--black) !important;
}

.btn-two {
  background-color: transparent !important;
  border: 1px solid var(--base) !important;
  color: var(--white) !important;
  transition-duration: 0.5s;
}
.btn-two:hover, .btn-two:focus .btn-two:focus-visible {
  background-color: var(--base) !important;
  color: var(--black) !important;
}

/*  Button Style End  */



/* Base Color */
.base-text {
  color: var(--base) !important;
}




/* font size */

.fs-18 {
  font-size: 1.125rem;
}
@media screen and (max-width: 1399px) {
  .fs-18 {
    font-size: 1.0625rem;
  }
}
@media screen and (max-width: 767px) {
  .fs-18 {
    font-size: 1rem;
  }
}

/* fs-20 */
.fs-hero {
  font-size: 1.25rem;
}
@media screen and (max-width: 1399px) {
  .fs-hero {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 767px) {
  .fs-hero {
    font-size: 1.0625rem;
  }
}


.fs-60 {
  font-size: 3.75rem;
}
@media screen and (max-width: 1399px) {
  .fs-60 {
    font-size: 3.625rem;
  }
}
@media screen and (max-width: 767px) {
  .fs-60 {
    font-size: 3.5rem;
  }
}


.fs-16 {
  font-size: 1rem;
}
@media screen and (max-width: 1199px) {
  .fs-16 {
    font-size: 0.9375rem;
  }
}


.fs-40 {
  font-size: 2.5rem;
}
@media screen and (max-width: 1399px) {
  .fs-40 {
    font-size: 2.375rem;
  }
}
@media screen and (max-width: 767px) {
  .fs-40 {
    font-size: 2.3125rem;
  }
}

/* ===================== Font Size For responsive devices End =================== */
